{% extends 'SonataAdminBundle:CRUD:edit.html.twig' %}
{% block sonata_form_action_url %}{{ admin.generateUrl('addProductToStore', {'id': admin.id(object), 'uniqid': admin.uniqid, 'subclass': app.request.get('subclass')}) }}
{% endblock %}
{% block navbar_title %}
    {{ 'Add Product To Store' }}
{% endblock %}